### Method

# Foundry SymbolLocator dup_file

since: 1.1

#### Declaration [src]

    GFile*
    foundry_symbol_locator_dup_file (
      FoundrySymbolLocator* self
    )

#### Description

No description available.

Available since: 1.1

#### Return value

Type: `GFile`

No description available.

The caller of the method takes ownership of the returned data, and is responsible for freeing it.
The return value can be `NULL`.